/*
 Theme Name:   Form Gujarat Child
 Theme URI:    https://wordpress.org/themes/twentytwenty/
 Description:  Form Gujarat Child Theme
 Author:       The WordPress team
 Author URI:   https://wordpress.org/
 Template:     formgujarat
 Version:      1.0.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  formgujaratchild
*/

@charset "utf-8";
/* CSS Document */

/* Table of Contents
-----------------------------------------------------------------------------
	1. Clean Base
	2. Base Typography
	3. Images
	4. Links
	5. Forms
	6. Tables
	7. Framework 
*/

/* 1. Clean Base
------------------------------------------------------------------------------*/
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
a,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
    list-style: none;
    outline: none;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html,
body {
    -webkit-text-size-adjust: none;
}
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block;
}
iframe {
    vertical-align: top;
}
input[type="text"],
input[type="submit"],
input[type="button"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="search"],
textarea {
    -webkit-appearance: none;
    outline: none;
}
textarea:focus,
input:focus,
a,
div,
img {
    outline: none;
}

.cf:before,
.cf:after {
    content: "";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    zoom: 1;
}
.clear {
    clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

/* 2. Base Typography
------------------------------------------------------------------------------*/
body {
    color: #373d48;
    font-size: 14px;
    font-family: "gilroyregular";
    font-weight: 400;
    line-height: 1.6;
    background: #f2f1e6;
    position: relative;
}


body::-webkit-scrollbar {
  width: 5px;
}

/* Track */
body::-webkit-scrollbar-track {
  background: #efeee0; 
}
 
/* Handle */
body::-webkit-scrollbar-thumb {
  background: #deccb1; 
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "gilroysemibold";
    margin-bottom: 10px;
    line-height: 1.6;
}
h1 {
    font-size: 36px;
}
h2 {
    font-size: 32px;
}
h3 {
    font-size: 28px;
}
h4 {
    font-size: 24px;
}
h5 {
    font-size: 20px;
}
h6 {
    font-size: 16px;
}

p {
    color: #373d48;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 20px;
}

ul {
    margin: 20px 20px;
    padding: 0;
}
ul li {
    font-size: 14px;
    color: #373d48;
    font-weight: 400;
    line-height: 1.2;
    padding: 0 0 5px 0;
}
ul > li {
    list-style: outside disc;
}

ol {
    margin: 20px 20px;
    padding: 0;
    list-style: none;
}
ol li {
    font-size: 14px;
    color: #373d48;
    font-weight: 400;
    line-height: 1.2;
    padding: 0 0 5px 0;
}
ol > li {
    list-style: outside decimal;
}

blockquote {
    display: block;
    text-align: left;
    margin-bottom: 20px;
    position: relative;
    background: #f3f3f3;
    padding: 20px 20px 5px 20px;
    border-left: 4px solid #be152d;
    border-radius: 5px;
}
blockquote p {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    margin: 0 0 15px 0;
    position: relative;
}

hr {
    border: 0 #000 solid;
    border-top-width: 1px;
    clear: both;
    height: 0;
}

.alignnone {
    float: none;
    margin: 15px 0;
}
.aligncenter {
    display: block;
    clear: both;
    margin: 15px auto;
}
.alignleft {
    float: left;
    margin: 0 20px 15px 0;
}
.alignright {
    float: right;
    margin: 0 0 15px 20px;
}

/* 3. Images
------------------------------------------------------------------------------*/
img {
    border: none;
    max-width: 100%;
    vertical-align: top;
}

/* 4. Link
------------------------------------------------------------------------------*/
a {
    color: #be152d;
}
a:hover {
    color: #be152d;
    text-decoration: underline;
}
a:focus {
    outline: none;
}

/* 5. Forms
------------------------------------------------------------------------------*/
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="search"] {
    border: 1px solid #dedede;
    padding: 0 15px;
    color: #000;
    font-size: 12px;
    height: 36px;
    font-weight: 400;
    font-family: "gilroyregular";
}
textarea {
    border: 1px solid #dedede;
    padding: 5px 15px;
    color: #666666;
    font-size: 12px;
    height: 60px;
    resize: none;
    font-family: "gilroyregular";
}

input[type="submit"],
input[type="button"],
input[type="reset"] {
    background: #666;
    cursor: pointer;
    color: #fff;
    border: none;
    height: 30px;
    display: block;
    font-size: 15px;
    cursor: pointer;
    font-family: "gilroyregular";
}
input[type="submit"]:hover,
input[type="button"]:hover {
    background: #666;
    color: #fff;
}

::-webkit-input-placeholder {
    opacity: 0.5 !important;
    color: #000;
}
:-moz-placeholder {
    opacity: 0.5 !important;
    color: #000;
}
::-moz-placeholder {
    opacity: 0.5 !important;
    color: #000;
}
:-ms-input-placeholder {
    opacity: 0.5 !important;
    color: #000;
}

select,
select:-moz-focusring,
select::-moz-focus-inner {
    color: transparent !important;
    text-shadow: 0 0 0 #1a1a1a !important;
    background-image: none !important;
    border: 0;
    border-color: inherit;
    -webkit-box-shadow: none;
}
select:focus {
    outline: none;
}

/* 6. Tables
------------------------------------------------------------------------------*/
table {
    border-spacing: 0;
    border-collapse: collapse;
}
td {
    text-align: left;
    font-weight: normal;
}

/* 7. Layout Framework
------------------------------------------------------------------------------*/
/* main container */
#wrapper {
    max-width: 1920px;
    width: 100%;
    min-height: 100%;
    position: relative;
    z-index: 9;
    margin: 0 auto;
}
body:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(assets/images/full-bg.png) no-repeat;
    top: 0;
    left: 0;
    z-index: 0;
}
#content-area {
    padding-bottom: 50px;
    width: 100%;
}
.container {
    max-width: 1440px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}

/* header */
header {
    width: 100%;
    padding: 35px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}
header .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
header .haeder-left {
    display: flex;
}
header .haeder-left .main-header-menu {
    padding-top: 14px;
    margin-right: 53px;
}
header .main-header-menu.mobile-menu {
    display: none;
}
header .haeder-left .main-header-menu .menu-button {
    cursor: pointer;
}
body.over-hidden {
    overflow: hidden;
}
.menu-content {
    position: fixed;
    left: 0;
    top: 0;
    width: 400px;
    background: #f2f1e6;
    padding: 30px;
    height: 100vh;
    transform: translateX(-100%);
    transition: all 0.4s ease-out;
    z-index: 999;
    opacity: 0;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.5);
    overflow: auto;
}
.menu-content:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    background: url(./assets/images/flower.png) no-repeat;
    background-size: 50px;
    top: 0;
    left: 0;
    transform: rotate(180deg);
    z-index: -1;
}
.menu-content:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    background: url(./assets/images/flower.png) no-repeat;
    background-size: 50px;
    bottom: 0;
    right: 0;
    z-index: -1;
}
.menu-content .icon-close {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 99;
    cursor: pointer;
}
.menu-content .bgimg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.menu-content .bgimg:after {
    content: "";
    width: 250px;
    height: 346px;
    position: absolute;
    opacity: 0.15;
    z-index: -1;
    background: url(./assets/images/piller.png) no-repeat;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-size: 250px;
}
.menu-content-wrappr {
    min-height: 430px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.main-header-menu.active .menu-content {
    transform: translateX(0);
    opacity: 1;
}
.menu-content ul {
    list-style: none;
    margin: 0;
    padding: 20px 0;
    border-bottom: 1px solid #65b34d;
}
.menu-content ul li {
    color: #181818;
    font-size: 26px;
    line-height: 32px;
    padding-bottom: 25px;
    font-family: "gilroysemibold";
    list-style: none;
}
.menu-content ul li.current_page_item a {
    color: #ad5620;
}
.menu-content ul li a {
    color: #181818;
    text-decoration: none;
    transition: all 0.4s ease;
}
.menu-content ul li a:hover{
     color: #ad5620;
}
header .haeder-left .logo {
    max-width: 369px;
    width: 100%;
}
header .header-right {
    padding-top: 15px;
}
header .header-right .phone {
    font-size: 20px;
    line-height: 24px;
    color: #ad5620;
    font-family: "gilroysemibold";
    padding-left: 43px;
    position: relative;
}
header .header-right .phone::before {
    content: "";
    position: absolute;
    width: 21px;
    height: 22px;
    background: url(assets/images/phn-icon.png) no-repeat;
    top: 0;
    left: 0;
}
.we-are-sections {
    padding-top: 50px;
    padding-bottom: 80px;
}
.we-are-sections h3 {
    font-size: 28px;
    line-height: 32px;
    font-family: "gilroybold";
    color: #ad5620;
}
.we-are-sections p,
.we-are-sections .call {
    font-size: 20px;
    line-height: 24px;
    color: #181818;
    font-family: "gilroysemibold";
    margin-bottom: 10px;
}
.we-are-sections .media-icons {
    display: flex;
    margin-top: 15px;
}
.we-are-sections .media-icons a {
    margin-right: 10px;
}
.we-are-sections .media-icons img {
    height: 20px;
}

/* nav */
nav {
    width: 100%;
    height: auto;
}
nav ul {
}
nav ul li {
}
nav ul li a {
}

/* content part */
.content-part {
    width: 840px;
    float: left;
}
.side-bar {
    width: 300px;
    height: 400px;
    background: #e4e4e4;
    display: flex;
    align-items: center;
    font-size: 18px;
    float: right;
    border-radius: 3px;
    justify-content: center;
}

/* footer */
footer {
    width: 100%;
    position: relative;
    z-index: 1;
}
footer .life-section {
    padding-top: 100px;
    position: relative;
    margin-bottom: 110px;
}
footer .life-section:before {
    content: "";
    position: absolute;
    width: 409px;
    height: 334px;
    left: 0;
    top: 0;
    background: url(./assets/images/bike.png) no-repeat;
    z-index: -1;
}
footer .life-section:after {
    content: "";
    position: absolute;
    width: 527px;
    height: 483px;
    right: 0;
    top: 0;
    background: url(./assets/images/cycle.png) no-repeat;
    z-index: -1;
}
footer .life-section h3 {
    font-size: 62px;
    line-height: 70px;
    font-family: "gilroybold";
    color: #181818;
    margin-bottom: 50px;
    text-align: center;
}
.life-section .food-container {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    position: relative;
}
.life-section .food-container:after {
    position: absolute;
    content: "";
    width: 120%;
    height: 261px;
    background: url(./assets/images/bg-shadow.png) no-repeat;
    left: -10%;
    bottom: -20px;
    z-index: 0;
    background-size: 100% 100%;
}
.food-container .deliver-section {
    display: flex;
    align-items: flex-start;
    width: 50%;
    position: relative;
    z-index: 1;
}
.deliver-section .mobile-app {
    margin-right: 45px;
}
.deliver-section .repeater-blk {
    margin-top: 25px;
}
.deliver-section .repeater-blk h3 {
    font-size: 28px;
    line-height: 38px;
    color: #ad5620;
    font-family: "gilroysemibold";
    margin-bottom: 10px;
    text-align: left;
}
.deliver-section .repeater-blk .img-blocks {
    display: flex;
}
.repeater-blk .img-blocks .single-blk {
    margin-right: 30px;
    max-width: 121px;
    width: 100%;
}
.img-blocks .single-blk .img-blk {
    width: 100%;
    margin-bottom: 14px;
    border-radius: 9px;
    overflow: hidden;
}
.img-blocks .single-blk h3 {
    font-size: 18px;
    color: #181818;
    line-height: 22px;
    font-family: "gilroymedium";
    text-align: center;
}
.food-container .reward-section {
    padding-left: 120px;
    padding-top: 50px;
    max-width: 570px;
    width: 50%;
    position: relative;
    z-index: 1;
}
.food-container .reward-section h3 {
    font-size: 40px;
    line-height: 48px;
    color: #ad5620;
    font-family: "gilroybold";
    margin-bottom: 20px;
    text-align: left;
}
.food-container .reward-section h4 {
    font-size: 28px;
    line-height: 38px;
    color: #181818;
    font-family: "gilroysemibold";
    margin-bottom: 20px;
}
.wpcf7-form {
    position: relative;
}
.form-wrap{
    height: 51px;
    position: relative;
}
.wpcf7-form .input-field {
    width: 100%;
    width: 100%;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #9f4e1b;
    padding: 15px 0;
    height: auto;
    font-size: 16px;
    line-height: 20px;
    color: #ad5620;
    font-family: "gilroymedium";
    box-shadow: none;
    -webkit-appearance: none;
    border-radius: 0;
}
.wpcf7-form .input-field:-webkit-autofill,
.wpcf7-form .input-field:focus,
.wpcf7-form .input-field:-webkit-autofill:focus {
 -webkit-box-shadow: 0 0 0px 1000px rgba(0,0,0,0) inset;
  transition: background-color 5000s ease-in-out 0s;
  -webkit-text-fill-color: #ad5620;
}
.wpcf7-form .input-field::placeholder {
    color: #ad5620;
}
.wpcf7-form .wpcf7-submit {
    position: absolute;
    right: 0;
    top: 0;
    border: 0;
    font-size: 18px;
    line-height: 26px;
    color: #181818;
    font-family: "gilroysemibold";
    padding-right: 26px;
    top: 50%;
    margin-top: -15px;
    background: transparent url(./assets/images/submit-arrow.png) no-repeat 100%
        50%;
    transition: all 0.3s ease;
}
.wpcf7-form .wpcf7-submit:hover {
    background: transparent url(./assets/images/submit-arrow.png) no-repeat 100%
        50%;
    color: #ad5620;
}
.wpcf7 .wpcf7-form .ajax-loader {
    display: none;
}
div.wpcf7-response-output {
    position: relative;
    border: 0;
    color: red;
    margin: 0;
    padding: 0;    
    bottom: -30px;
    font-size: 13px;
    line-height: 16px;
}
.main-footer {
    width: 100%;
    position: relative;
    padding-bottom: 110px;
}
.main-footer:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 626px;
    background: url(./assets/images/footer-natural.png) no-repeat;
    top: -150px;
    left: 0;
    z-index: -1;
    background-size: 100%;
}
.main-footer:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 535px;
    background: url(./assets/images/footer-grass.png) no-repeat;
    bottom: 0px;
    left: 0;
    z-index: -1;
    background-size: cover;
}
.main-footer .back-images {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.main-footer .back-images:before {
    content: "";
    position: absolute;
    width: 325px;
    height: 418px;
    background: url(./assets/images/footer-man.png) no-repeat;
    bottom: 30px;
    left: 0;
    z-index: -1;
}
.main-footer .back-images:after {
    content: "";
    position: absolute;
    width: 485px;
    height: 432px;
    background: url(./assets/images/footer-lady.png) no-repeat;
    bottom: 30px;
    right: 0;
    z-index: -1;
}
.main-footer .footer-logo {
    display: block;
    text-align: center;
    margin-bottom: 70px;
}
.footer-map-section {
    display: flex;
    align-items: center;
}
.footer-map-section .map {
    width: 60%;
    border: 2px solid rgba(171, 83, 21, 0.18);
    box-shadow: 23px 0px 49px 0px rgba(0, 0, 0, 0.09);
}
.footer-map-section .address-blk {
    padding-left: 65px;
}
.footer-map-section .address-blk h4 {
    font-size: 46px;
    line-height: 54px;
    color: #ad5620;
    font-family: "gilroybold";
    margin-bottom: 18px;
    letter-spacing: 0.8px;
}
.footer-map-section .address-blk p {
    font-size: 20px;
    line-height: 30px;
    color: #181818;
    font-family: "gilroymedium";
    letter-spacing: 0.8px;
}
.footer-map-section .address-blk .phn-no {
    font-size: 20px;
    line-height: 30px;
    color: #181818;
    font-family: "gilroymedium";
    letter-spacing: 0.8px;
    transition: all 0.3s ease;
}
.footer-map-section .address-blk .phn-no:hover{
    color: #ad5620;
    text-decoration: none;
}
.copyright-blk {
    background: #ab5315;
    padding: 20px 0;
}
.copyright-blk .privacy-policy{
     font-size: 16px;
    line-height: 28px;
    font-family: "gilroymedium";
    color: #fff;
    margin: 0;
    letter-spacing: 0.8px;
    margin: 0 8px;
    transition: all 0.3s ease;
    white-space: nowrap;
}
.privacy-policy:hover{
    color: #e4d2bd;
    text-decoration: none;
}
.copyright-blk .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.copyright-blk p {
    font-size: 16px;
    line-height: 28px;
    font-family: "gilroymedium";
    color: #fff;
    margin: 0;
    letter-spacing: 0.8px;
}
.copyright-blk p a{
    color: #fff;
    transition: all 0.3s ease;
}
.copyright-blk p a:hover{
    color: #e4d2bd;
    text-decoration: none;
}
.copyright-blk .social-icon {
    display: flex;
    align-items: center;
    flex: 0 0 60px;
}
.copyright-blk .social-icon .img-blk {
    margin-left: 15px;
    transition: all 0.3s ease;
}
.copyright-blk .social-icon .img-blk:hover{
    opacity: 0.8;
}

/*--------- home page ------------*/
/* banner part */
.banner {
    width: 100%;
    height: 100vh;
    position: relative;
    min-height: 600px;
}
.banner:after {
    content: "";
    position: absolute;
    width: 250px;
    height: 461px;
    left: 0;
    bottom: 0;
    background: url(./assets/images/banner-shadow-left.png) no-repeat;
    z-index: -1;
}
.banner::before {
    content: "";
    position: absolute;
    width: 490px;
    height: 461px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(./assets/images/banner-shadow.png) no-repeat;
    z-index: -1;
}
.banner .down-arrow {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 42px;
}
.banner .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}
.banner-caption {
    max-width: 50%;
    width: 100%;
}
.banner-img {
    max-width: 50%;
    width: 100%;
}
.banner-caption .main-title {
    position: relative;
    padding-bottom: 55px;
    margin-bottom: 14px;
}
#slideshow {width: 216px;
    height: 46px;
    text-align: center;
    display: block;
    position: relative;}
#slideshow > div {position: absolute;top: 10px;left: 10px;right: 10px;bottom: 10px;}
.banner-caption .main-title:after {
    content: "";
    position: absolute;
    width: 158px;
    height: 31px;
    left: 24px;
    background: url(assets/images/title-patern.png) no-repeat;
    z-index: 9999;
    bottom: 2px;
}
.banner-caption h1 {
    font-size: 74px;
    font-family: "gilroymedium";
    line-height: 90px;
    letter-spacing: 4px;
    color: #181818;
    margin: 0;
    text-transform: uppercase;
}
.banner-caption h1 span {
    display: block;
    color: #ad5620;
}
/*----------Home page-----------*/
.our-food-section {
    width: 100%;
    padding: 36px 0;
    position: relative;
}
.our-food-section:before {
    content: "";
    position: absolute;
    width: 574px;
    height: 749px;
    left: 0;
    top: -90px;
    background: url(assets/images/home-img.png) no-repeat;
    z-index: -1;
}
.our-food-section:after {
    content: "";
    position: absolute;
    width: 404px;
    height: 463px;
    right: 0;
    top: 120px;
    background: url(assets/images/elephant-img.png) no-repeat;
    z-index: -1;
}
.our-food-section .heading {
    text-align: center;
    margin-bottom: 80px;
}
.our-food-section .heading .heading-img {
    margin: 0 auto;
    margin-bottom: -25px;
}
.our-food-section .heading h2 {
    position: relative;
    font-size: 62px;
    letter-spacing: 0.4px;
    color: #181818;
    line-height: 70px;
    padding-bottom: 40px;
}
.our-food-section .heading h2:after {
    content: "";
    position: absolute;
    width: 158px;
    height: 31px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    background: url(./assets/images/subheader-patern.png) no-repeat;
    z-index: -1;
}
.our-food-section .heading p {
    font-size: 20px;
    line-height: 30px;
    color: #ad5620;
    letter-spacing: 0.2px;
}
.our-food-section .row {
    position: relative;
    padding-bottom: 300px;
}
.our-food-section .row:before {
    content: "";
    position: absolute;
    width: 548px;
    height: 456px;
    left: 20%;
    bottom: 0;
    background: url(./assets/images/turmic-img.png) no-repeat;
    z-index: -1;
}
.our-food-section .row:after {
    content: "";
    position: absolute;
    width: 491px;
    height: 316px;
    right: 0;
    bottom: -50px;
    background: url(./assets/images/kandoi.png) no-repeat;
    z-index: -1;
}
.our-food-section .row .column {
    padding-bottom: 100px;
    position: relative;
}
.our-food-section .row .column:first-child:after {
    content: "";
    position: absolute;
    width: 903px;
    height: 561px;
    background: url(./assets/images/ethics-home.png) no-repeat;
    right: 0;
    top: 0;
    z-index: -1;
}
.our-food-section .row .column:nth-child(2):after {
    content: "";
    position: absolute;
    width: 673px;
    height: 461px;
    background: url(./assets/images/balance-shadow.png) no-repeat;
    left: 0;
    top: 0;
    z-index: -1;
}
.our-food-section .row .container {
    display: flex;
    justify-content: space-between;
}
.our-food-section .row .column:nth-child(2n) .container {
    flex-direction: row-reverse;
}
.our-food-section .row .img-blk {
    max-width: 48%;
    width: 100%;
}
.our-food-section .row .content-blk {
    padding-top: 70px;
    max-width: 48%;
    width: 100%;
}
.our-food-section .row .content-blk h3 {
    position: relative;
    font-size: 62px;
    letter-spacing: 0.4px;
    color: #181818;
    line-height: 70px;
    padding-bottom: 40px;
}
.our-food-section .row .content-blk h3:after {
    content: "";
    position: absolute;
    width: 158px;
    height: 31px;
    left: 0;
    bottom: 0;
    background: url(./assets/images/title-patern.png) no-repeat;
}
.our-food-section .row .content-blk p {
    font-size: 20px;
    line-height: 30px;
    color: #ad5620;
    letter-spacing: 0.2px;
}
.food-experience-section {
    position: relative;
}
.food-experience-section::before {
    content: "";
    position: absolute;
    top: -100px;
    left: 0;
    width: 583px;
    height: 483px;
    background: url(./assets/images/group.png) no-repeat;
    z-index: -1;
}
.food-experience-section .heading {
    text-align: center;
    margin-bottom: 70px;
}
.food-experience-section .heading h3 {
    font-size: 38px;
    line-height: 46px;
    color: #ad5620;
    font-family: "gilroybold";
    padding-bottom: 64px;
    position: relative;
    letter-spacing: 1.5px;
}
.food-experience-section .heading h3:after {
    content: "";
    position: absolute;
    width: 507px;
    height: 48px;
    background: url(./assets/images/bottom-heading.png) no-repeat;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.exp-tabs {
    display: flex;
    align-items: flex-end;
    margin: 0;
    justify-content: center;
    margin-bottom: 55px;
}
.exp-tabs li {
    list-style: none;
    text-align: center;
    margin: 0 47px;
    padding: 0 15px;
    cursor: pointer;
    position: relative;
    max-width: 170px;
    width: 100%;
}
.exp-tabs li:after {
    content: "";
    width: 110px;
    height: 1px;
    background: #d5b194;
    left: calc(100% - 10px);
    bottom: 13px;
    position: absolute;
}
.exp-tabs li:last-child:after {
    display: none;
}
.exp-tabs li.active .title {
    font-size: 23px;
    color: #ad5620;
}
.exp-tabs li figure {
    margin-bottom: 15px;
    width: 100%;
}
.exp-tabs li figure img {
    display: block;
    margin: 0 auto;
}
.exp-tabs li .title {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.8px;
    color: #181818;
    font-family: "gilroysemibold";
    transition: all 0.2s ease;
}
.tab_content {
    display: block;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transition: all 1s ease;
}
.tab_content.current {
    overflow: initial;
    opacity: 1;
    visibility: visible;
}
.tab_content .image-slider {
    position: relative;
    height: 0
}
.tab_content.current .image-slider{
    height: auto;
}
.slick-arrow {
    position: absolute;
    font-size: 0;
    padding: 0;
    border: 0;
    box-shadow: inherit;
    width: 38px;
    height: 29px;
    top: 50%;
    transform: translateY(-50%);
    outline: none;
    cursor: pointer;
}
.slick-arrow.slick-prev {
    background: url(./assets/images/left-arrow.png) no-repeat;
    left: -140px;
}
.slick-arrow.slick-next {
    background: url(./assets/images/right-arrow.png) no-repeat;
    right: -140px;
}
.image-slider .slick-list {
    padding: 0 !important;
}
.image-slider .slider-blk {
    padding: 60px 50px;
}
.image-slider .slider-blk figure {
    max-width: 370px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 15px;
}
.image-slider .slider-blk figure img {
    width: 100%;
    margin: 0 auto;
    display: block;
    height: auto;
}
.image-slider .slider-blk .title {
    font-size: 23px;
    line-height: 26px;
    font-family: "gilroysemibold";
    color: #181818;
    letter-spacing: 0.8px;
    display: block;
    text-align: center;
}
.tab_content .image-slider{
    display: flex;
    justify-content: center;
}
.tab_content .image-slider > .slider-blk{
    max-width: 370px;
}
.tab_content .image-slider > .slider-blk:nth-child(2){
    transform: scale(1.3);
}
.image-slider .slider-blk .slider-blk-wrap {
    transition: all 0.3s ease;
}
.image-slider .slider-blk.slick-center.slick-cloned .slider-blk-wrap{
    transform: scale(1);
}
.image-slider .slider-blk{
}
.image-slider .slick-center .slider-blk .slider-blk-wrap {
    transform: scale(1.3);
}
.privacy-policy .inner-page-banner{
    margin-bottom: 150px;
}
.privacy-policy .inner-page-banner .main-heading{
    text-align: left;
}
.privacy-policy .main-heading h4{
    align-self: flex-start;
    color: #ad5620;
}
.special-offer-section {
    position: relative;
    padding-top: 110px;
    margin-bottom: 140px;
}
.special-offer-section:before {
    content: "";
    position: absolute;
    top: 80px;
    left: 0;
    width: 547px;
    height: 365px;
    background: url(./assets/images/ox.png) no-repeat;
    z-index: -1;
}
.special-offer-section::after {
    content: "";
    position: absolute;
    top: 20px;
    right: 0;
    width: 336px;
    height: 325px;
    background: url(./assets/images/right-lady.png) no-repeat;
    z-index: -1;
}
.special-offer-section .heading-blk {
    text-align: center;
}
.special-offer-section .heading-blk figure {
    margin-bottom: -130px;
}
.special-offer-section .heading-blk h3 {
    position: relative;
    font-size: 62px;
    letter-spacing: 0.4px;
    color: #181818;
    line-height: 70px;
    padding-bottom: 40px;
    margin-bottom: 40px;
}
.special-offer-section .heading-blk h3:after {
    content: "";
    position: absolute;
    width: 158px;
    height: 31px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    background: url(./assets/images/subheader-patern.png) no-repeat;
    z-index: -1;
}
.offere-slider {
    position: relative;
}
.offere-slider .single-offer {
    padding: 0 15px;
    text-align: center;
}
.offere-slider .single-offer figure {
    width: 100%;
    margin: 0;
    overflow: hidden;
    border-radius: 8px;
    margin-bottom: 27px;
}
.offere-slider .single-offer figure img {
    display: block;
    height: auto;
    width: 100%;
}
.offere-slider .single-offer .main-title {
    display: block;
    font-size: 32px;
    line-height: 40px;
    font-family: "gilroybold";
    letter-spacing: 0.8px;
    color: #181818;
    margin-bottom: 10px;
}
.offere-slider .single-offer .discount p {
    font-size: 23px;
    line-height: 18px;
    font-family: "gilroybold";
    letter-spacing: 0.8px;
    color: #ad5620;
    display: block;
}
.offere-slider .slick-arrow {
    top: 150px;
    transform: initial;
}
/*----------End Home page-----------*/

/*--------- Menu page ------------*/
.inner-banner {
    width: 100%;
    margin-bottom: 50px;
}
.inner-banner > img {
    width: 100%;
    height: auto;
}
.inner-banner .main-heading {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
}
.inner-banner .main-heading h1 {
    font-size: 56px;
    line-height: 64px;
    color: #fff;
    font-family: "gilroybold";
    position: relative;
    margin-bottom: 90px;
}
.inner-banner .main-heading h1:after {
    content: "";
    width: 399px;
    height: 182px;
    background: url(./assets/images/menu-heading.png) no-repeat;
    top: -70px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    z-index: -1;
}
.inner-banner .main-heading p {
    font-size: 20px;
    line-height: 30px;
    color: #ad5620;
    letter-spacing: 0.8px;
}
/*--------- End Menu page ------------*/
.special-food-section {
    position: relative;
    margin-bottom: 150px;
}
.special-food-section::before {
    content: "";
    position: absolute;
    width: 330px;
    height: 498px;
    left: 0;
    top: 75px;
    background: url(./assets/images/ras-left.png) no-repeat;
    z-index: -1;
}
.special-food-section::after {
    content: "";
    position: absolute;
    width: 301px;
    height: 376px;
    right: 0;
    top: -70px;
    background: url(./assets/images/ras-right.png) no-repeat;
    z-index: -1;
}
.special-food-section .heading h3 {
    font-size: 40px;
    line-height: 48px;
    color: #ad5620;
    font-family: "gilroybold";
    padding-bottom: 64px;
    position: relative;
    letter-spacing: 1.5px;
    text-align: center;
    margin-bottom: 30px;
}
.special-food-section .heading h3:after {
    content: "";
    position: absolute;
    width: 507px;
    height: 48px;
    background: url(./assets/images/bottom-heading.png) no-repeat;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.special-food-list {
    display: flex;
    justify-content: center;
}
.special-food-list .slider-blk {
    max-width: 450px;
    width: 100%;
    padding: 60px 45px;
}
.special-food-list .slider-blk figure {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 15px;
}
.special-food-list .slider-blk figure img {
    width: 100%;
    margin: 0 auto;
    display: block;
    height: auto;
}
.special-food-list .slider-blk p {
    font-size: 20px;
    line-height: 30px;
    color: #ad5620;
    letter-spacing: 0.8px;
    display: block;
    text-align: center;
}
.special-food-list .slider-blk .title {
    font-size: 23px;
    line-height: 26px;
    font-family: "gilroysemibold";
    color: #181818;
    letter-spacing: 0.8px;
    display: block;
    text-align: center;
    margin-bottom: 12px;
}
.special-food-list .slider-blk .price {
    font-size: 23px;
    line-height: 26px;
    font-family: "gilroybold";
    color: #b57449;
    letter-spacing: 0.8px;
    display: block;
    text-align: center;
}
.special-food-list .slider-blk .slider-blk-wrap {
    transition: all 0.3s ease;
}
.special-food-list .slider-blk:nth-child(2) .slider-blk-wrap figure {
    transform: scale(1.3);
    margin-bottom: 70px;
}
.all-day-food-section {
    position: relative;
    padding-top: 50px;
}
.all-day-food-section::before {
    content: "";
    position: absolute;
    width: 496px;
    height: 458px;
    left: 0;
    top: -80px;
    background: url(./assets/images/all-day-left.png) no-repeat;
    z-index: -1;
}
.all-day-food-section::after {
    content: "";
    position: absolute;
    width: 491px;
    height: 396px;
    right: 0;
    top: -120px;
    background: url(./assets/images/all-day-right.png) no-repeat;
    z-index: -1;
}
.all-bg-images {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.all-bg-images::before {
    content: "";
    position: absolute;
    width: 330px;
    height: 375px;
    left: 0;
    top: 710px;
    background: url(./assets/images/eat-group.png) no-repeat;
    z-index: -1;
}
.all-bg-images::after {
    content: "";
    position: absolute;
    width: 383px;
    height: 454px;
    right: 0;
    bottom: 0px;
    background: url(./assets/images/temple.png) no-repeat;
    z-index: -1;
}
.all-day-food-section .heading {
    text-align: center;
    margin-bottom: 60px;
    position: relative;
}
.all-day-food-section .heading:after {
    content: "";
    width: 820px;
    height: 461px;
    background: url(./assets/images/all-heading-bg.png) no-repeat;
    top: -90px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    z-index: -1;
}
.all-day-food-section .heading h3 {
    font-size: 40px;
    line-height: 48px;
    color: #181818;
    font-family: "gilroybold";
    padding-bottom: 45px;
    position: relative;
    letter-spacing: 1.5px;
    margin-bottom: 25px;
}
.all-day-food-section .heading h3:after {
    content: "";
    position: absolute;
    width: 158px;
    height: 31px;
    background: url(./assets/images/subheader-patern.png) no-repeat;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.all-day-food-section .heading p {
    font-size: 20px;
    line-height: 30px;
    color: #ad5620;
    letter-spacing: 0.8px;
}
.all-day-food-section .btn-row {
    text-align: center;
}
.all-day-food-section .btn-row .btn-load {
    width: 242px;
    height: 67px;
    background: url(./assets/images/btn-load.png) no-repeat;
    font-size: 23px;
    line-height: 67px;
    color: #b57449;
    font-family: "gilroysemibold";
    display: block;
    margin: 0 auto;
    background-size: 100% 100%;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.all-day-food-section .btn-row .btn-load.active{
    pointer-events: none;
    cursor: not-allowed;
}
.loader-wrapper{
    display: none;
    height: 28px;
    margin-left: 5px
}
.loader-wrapper img{
    width: 28px;
}
.all-day-food-section .tab_container {
    position: relative;
}
.all-day-food-section .tab_container:after {
    content: "";
    width: 820px;
    height: 461px;
    background: url(./assets/images/all-heading-bg.png) no-repeat;
    top: 200px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    z-index: -1;
}
.img-grid-wrap{
    height: 0;
}
.tab_content.current .img-grid-wrap{
    height: auto;
}
.image-grid {
    display: flex;
    flex-wrap: wrap;
}
.image-grid .slider-blk {
    padding: 0 50px;
    width: 33.33%;
    margin-bottom: 30px;
}
.image-grid .slider-blk figure {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 15px;
}
.image-grid .slider-blk figure img {
    width: 100%;
    margin: 0 auto;
    display: block;
    height: auto;
}
.image-grid .slider-blk p {
    font-size: 20px;
    line-height: 30px;
    color: #ad5620;
    letter-spacing: 0.8px;
    display: block;
    text-align: center;
}
.image-grid .slider-blk .title {
    font-size: 23px;
    line-height: 26px;
    font-family: "gilroysemibold";
    color: #181818;
    letter-spacing: 0.8px;
    display: block;
    text-align: center;
    margin-bottom: 12px;
}
.image-grid .slider-blk .price {
    font-size: 23px;
    line-height: 26px;
    font-family: "gilroybold";
    color: #b57449;
    letter-spacing: 0.8px;
    display: block;
    text-align: center;
}
.inner-page-banner {
    padding-top: 100px;
    width: 100%;
    margin-bottom: 250px;
}
.inner-page-banner > img {
    width: 100%;
    height: auto;
}
.inner-page-banner .main-heading {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
}
.inner-page-banner .main-heading {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.inner-page-banner .main-heading h1 {
    font-size: 62px;
    line-height: 70px;
    color: #ad5620;
    font-family: "gilroybold";
    position: relative;
    padding-bottom: 64px;
    position: relative;
    letter-spacing: 1.5px;
    text-align: center;
    margin-bottom: 30px;
}
.inner-page-banner .main-heading h1::after {
    content: "";
    position: absolute;
    width: 507px;
    height: 48px;
    background: url(./assets/images/bottom-heading.png) no-repeat;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.inner-page-banner .main-heading p {
    font-size: 23px;
    line-height: 30px;
    color: #ad5620;
    letter-spacing: 0.8px;
}
.privacy-policy .life-section {
    display: none;
}
.page-template-about .inner-page-banner,
.page-template-getintouch .inner-page-banner {
    padding-top: 0;
    margin-bottom: 80px;
    position: relative;
}
.page-template-about .inner-page-banner::before {
    content: "";
    width: 241px;
    height: 436px;
    background: url(./assets/images/about-man-left.png) no-repeat;
    bottom: -90px;
    left: 0;
    position: absolute;
    z-index: -1;
}
.page-template-about .inner-page-banner::after {
    content: "";
    width: 378px;
    height: 461px;
    background: url(./assets/images/about-banner-right.png) no-repeat;
    bottom: -150px;
    right: 0;
    position: absolute;
    z-index: -1;
}

.page-template-getintouch .inner-page-banner:before {
    content: "";
    width: 344px;
    height: 431px;
    background: url(./assets/images/get-left-bg.png) no-repeat;
    bottom: -150px;
    left: 0;
    position: absolute;
    z-index: -1;
}
.page-template-about .inner-page-banner .main-heading h1,
.page-template-getintouch .inner-page-banner .main-heading h1 {
    overflow: hidden;
    padding: 0 10px;
    padding-bottom: 64px;
}
.inner-page-banner .main-heading {
    max-width: 1000px;
}

.our-mission h2 {
    position: relative;
    font-size: 62px;
    letter-spacing: 0.4px;
    color: #181818;
    line-height: 70px;
    padding-bottom: 40px;
}
.our-mission h2:after {
    content: "";
    position: absolute;
    width: 158px;
    height: 31px;
    left: 0;
    bottom: 0;
    background: url(./assets/images/title-patern.png) no-repeat;
}
.our-mission p {
    font-size: 23px;
    line-height: 36px;
    color: #ad5620;
    letter-spacing: 0.4px;
}
.mission-heading-blk {
    display: flex;
    margin-bottom: 50px;
    align-items: flex-start;
}
.mission-heading-blk .content-blk{
    flex: 1;
}
.mission-heading-blk img {
    padding-right: 30px;
}

.mission-bottom-blk {
    display: flex;
    margin-bottom: 50px;
    align-items: flex-start;
}
.mission-bottom-blk .content-blk{
    flex: 1;
}
.mission-bottom-blk img {
    padding-left: 30px;
    margin-top: -50px;
}
.culture-blk {
    position: relative;
    padding-top: 100px;
}
.culture-blk:after {
    content: "";
    width: 276px;
    height: 463px;
    background: url(./assets/images/gandhi.png) no-repeat;
    top: -50px;
    right: 0;
    position: absolute;
    z-index: -1;
}
.culture-blk .heading-blk {
    max-width: 1170px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    margin-bottom: 55px;
}
.culture-blk .heading-blk h3 {
    position: relative;
    font-size: 62px;
    letter-spacing: 0.4px;
    color: #181818;
    line-height: 70px;
    padding-bottom: 40px;
}
.culture-blk .heading-blk h3:after {
    content: "";
    position: absolute;
    width: 158px;
    height: 31px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    background: url(./assets/images/title-patern.png) no-repeat;
}
.culture-blk .heading-blk p {
    font-size: 20px;
    line-height: 30px;
    color: #ad5620;
    letter-spacing: 0.4px;
}
.culture-blk .culture-slider {
    position: relative;
    margin-bottom: 240px;
}
.culture-slider .slider-blk {
    padding: 0 15px;
}
.culture-slider .img-blk {
    border-radius: 8px;
    overflow: hidden;
}
.culture-slider .img-blk img {
    width: 100%;
    height: auto;
}
.slick-dots {
    margin: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: -70px;
}
.slick-dots li {
    list-style: none;
    padding: 0 5px;
}
.slick-dots li button {
    padding: 0;
    font-size: 0;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #c6b682;
    box-shadow: initial;
    border: 0;
    outline: none;
    cursor: pointer;
}
.slick-dots li.slick-active button {
    background: #ad5620;
}
.community-blk {
    margin-bottom: 120px;
}
.community-blk .container {
    display: flex;
}
.community-blk h3 {
    position: relative;
    font-size: 62px;
    letter-spacing: 0.4px;
    color: #181818;
    line-height: 70px;
    padding-bottom: 40px;
}
.community-blk h3:after {
    content: "";
    position: absolute;
    width: 158px;
    height: 31px;
    left: 0;
    bottom: 0;
    background: url(./assets/images/title-patern.png) no-repeat;
}
.community-blk p {
    font-size: 20px;
    line-height: 30px;
    color: #ad5620;
    letter-spacing: 0.4px;
}
.community-blk figure {
    max-width: 600px;
    width: 100%;
    border-radius: 8px;
    overflow: hidden;
    margin-right: 120px;
}
.community-blk .content-blk {
    padding-top: 50px;
    max-width: calc(100% - 720px);
    width: 100%;
}
.we-are-section {
    padding-top: 80px;
    position: relative;
    margin-bottom: 100px;
}
.we-are-section:after {
    content: "";
    width: 501px;
    height: 312px;
    background: url(./assets/images/woman.png) no-repeat;
    top: 0px;
    right: 0;
    position: absolute;
    z-index: -1;
}
.we-are-section .container {
    display: flex;
    align-items: center;
}
.we-are-section .slider-blk-wrapper {
    max-width: 50%;
    width: 100%;
    text-align: center;
}
.we-are-section .contact-slider {
    width: 100%;
    margin: 0 auto;
    padding: 0 70px;
}
.we-are-section .contact-slider .slick-arrow.slick-prev {
    left: 0;
}
.we-are-section .contact-slider .slick-arrow.slick-next {
    right: 0;
}
.contact-slider .slick-dots {
    bottom: -40px;
}
.we-are-section .contact-slider .img-blk {
    border-radius: 8px;
    overflow: hidden;
}
.we-are-section .contact-slider .img-blk img {
    width: 100%;
    height: auto;
}
.we-are-section .content-blk {
    max-width: 50%;
    width: 100%;
    padding-left: 70px;
}
.we-are-section .content-blk h3 {
    font-size: 50px;
    line-height: 58px;
    color: #ad5620;
    font-family: "gilroybold";
    margin-bottom: 25px;
}
.we-are-section .content-blk p {
    font-size: 23px;
    line-height: 33px;
    color: #181818;
    letter-spacing: 0.4px;
    margin-bottom: 25px;
    font-family: "gilroymedium";
}
.we-are-section .content-blk a {
    font-size: 23px;
    line-height: 33px;
    color: #181818;
    letter-spacing: 0.4px;
    margin-bottom: 25px;
    font-family: "gilroymedium";
    display: inline-block;
}
.we-are-section .content-blk .media-icons {
    display: flex;
    align-items: center;
}
.we-are-section .content-blk .media-icons a {
    margin-right: 28px;
}
.error404-content {
    padding: 150px 0 0;
    text-align: center;
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
}
.error404-content h1 {
    font-size: 56px;
    line-height: 64px;
}
.error404-content p {
    font-size: 20px;
    line-height: 28px;
}
#back-top-top {
    width: 40px;
    height: 40px;
    background: #ad5620;
    border-radius: 50%;
    position: fixed;
    bottom: 70px;
    right: 15px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    z-index: 999;
}
#back-top-top:after {
    content: "";
    width: 20px;
    height: 15px;
    background: url(./assets/images/left-arrow_.png) no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(85deg);
    background-size: 20px;
}
#back-top-top.show {
    opacity: 1;
    visibility: visible;
}

.banner .down-arrow img {
    display: block;
    text-align: center;
    margin: 0 auto;
    padding: 2px 0;
}
.banner .down-arrow img {
    -webkit-animation: downarrow 2s infinite;
    animation: downarrow 1.5s infinite;
}
.banner .down-arrow img:nth-child(1) {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
.banner .down-arrow img:nth-child(2) {
    top: 16px; -webkit-animation-delay: .15s;
    animation-delay: .15s;
}
.banner .down-arrow img:nth-child(3) {
    top: 32px;
    -webkit-animation-delay: .3s;
    animation-delay: .3s;
}
@-webkit-keyframes downarrow {
    0% {
        opacity: 0;
        -webkit-opacity:0;
    }
    50% {
        opacity: 1;
        -webkit-opacity:1;
    }
    100% {
        opacity: 0;
        -webkit-opacity:0;
    }
}
@keyframes downarrow {
    0% {
        opacity: 0;
        -webkit-opacity:0;
    }
    50% {
        opacity: 1;
        -webkit-opacity:1;
    }
    100% {
        opacity: 0;
        -webkit-opacity:0;
    }
}

.privacy-policy .inner-page-banner .main-heading p {
    font-size: 15px;
    line-height: 21px;
    width: 100%;
}